body           {background-color: #fff; color: #333; font-size:11px;font-family:verdana,Arial;text-align: center;min-width:700px}
h1 		{position:relative; top:-100px;z-index:-1}

h2		{font-family:Verdana,Arial;font-size:14px;color:#eeeeee;color:#333}
a       		  {text-decoration:none;outline-width: 0px}
a:link    		{color:#333;text-decoration:none;font-size:10px;font-family:verdana,Arial}
a:active 		 {color:#333;text-decoration:none;font-size:10px;font-family:verdana,Arial}
a:visited 		{color:#333;text-decoration:none;font-size:10px;font-family:verdana,Arial}
a:hover   	{color:#0000ff;text-decoration:none;font-size:10px;font-family:verdana,Arial}
h1 a:link  {font-family:Verdana,Arial;font-size:16px;color:#00ff00;text-decoration: none}
h1 a:visited  {font-family:Verdana,Arial;font-size:16px;color:#00ff00;text-decoration: none}
h1 a:active  {font-family:Verdana,Arial;font-size:16px;color:#00ff00;text-decoration: none}
h1 a:hover  {font-family:Verdana,Arial;font-size:16px;color:#00ff00;text-decoration: none}


#cc	{width:100%; text-align:center;min-width:700px;margin:0 auto}   /* ;border-style:solid;border-width:1px */

#main                         {text-align:justify;padding:5px;  margin: 0 180px; line-height:130%;font-family:verdana,Arial;font-size:13px;padding-left:50px}
#main a , #main2 a, #centr a                   	{color:#333;text-decoration:underline;font-size:12px;font-family:verdana,Arial;text-decoration:underline}
#main a:link, #main2 a:link, 	#centr a:link          {color:#333;text-decoration:underline;font-size:12px;font-family:verdana,Arial;text-decoration:underline}
#main a:active, #main2 a:active, #centr a:active     {color:#333;text-decoration:underline;font-size:12px;font-family:verdana,Arial;text-decoration:underline}
#main a:visited, #main2 a:visited, #centr a:visited	{color:#333;text-decoration:underline;font-size:12px;font-family:verdana,Arial;text-decoration:underline}
#main a:hover,#main2 a:hover, #centr a:hover	{color:#0000ff;text-decoration:underline;font-size:12px;font-family:verdana,Arial;text-decoration:underline} 

#vlevo	                 {font-size:12px;font-family:verdana,Arial;line-height:150%;float:left;text-align:justify;padding:5px; margin:60px 0px 0px;width:150px}
#vlevo a       		  {text-decoration:none;outline-width: 0px}
#vlevo a:link    		{color:#333;text-decoration:underline;font-size:12px;font-family:verdana,Arial}
#vlevo a:active 		 {color:#333;text-decoration:underline;font-size:12px;font-family:verdana,Arial}
#vlevo a:visited 		{color:#333;text-decoration:underline;font-size:12px;font-family:verdana,Arial}
#vlevo a:hover   	{color:#0000ff;text-decoration:underline;font-size:12px;font-family:verdana,Arial}

#vpravo			{float:right;text-align: left; padding:5px;margin:70px 5px 5px 5px;width: 80px}
#vpravo-inf		{position:absolute;top:110px;right:5px;text-align: left; padding:5px;;width: 130px;border-style:solid;border-width:1px}